### Function

# Gio unix_mount_is_readonly

#### Declaration

    gboolean
    g_unix_mount_is_readonly (
      GUnixMountEntry* mount_entry
    )

#### Description

Checks if a unix mount is mounted read only.

#### Parameters

`mount_entry`

  Type: `GUnixMountEntry`

  A `GUnixMount`.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE` if `mount_entry` is read only.